NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_findset(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_findset - Find a set by its name from a list of sets

## Table Of Contents

## Synopsis

- ns_findset sets name

## Description

This command is used to find a set by its name from a list of sets and returns the setId of the first set whose name matches name, or returns an empty string if no set matches.

## COMMANDS

ns_findset sets name

## EXAMPLES

       % set sets